/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

/** General **/

.wpb_text_column ul {
    padding-left: 17px;
}
.wpb_text_column ul li {
    list-style-position: outside;
}


/** Main Menu, Header **/

nav.main_menu>ul {
    white-space: nowrap;
}
nav.main_menu>ul li {
    float: none;
}
nav.mobile_menu {
    background-color: transparent;
    padding-bottom: 20px;
}
nav.mobile_menu ul li {
    border-bottom: 1px solid #4a4a4a;
}


.header_inner_right .q_social_icon_holder {
    margin: 0 14px 4px 0!important;
}
.header_inner_right .q_social_icon_holder a .fa-stack.medium {
    width: 30px;
    height: 30px;
    line-height: 26px;
}
.header_inner_right .q_social_icon_holder a .fa-stack.medium i {
    font-size: 15px;
}

.header_inner_right .side_menu_button_wrapper .side_menu_button,
header.sticky .header_inner_right .side_menu_button_wrapper .side_menu_button {
    height: 70px !important;
    padding-top: 27px;
}

.header_inner_right .tel {
    font-size: 13.5px;
    transform: translateY(-10px);
}
.header_inner_right .tel a {
    color: #fdcb43;
}


@media (max-width: 1335px) {
    nav.main_menu>ul {
        white-space: normal;
        padding-top: 28px;
        left: calc(-100% + 360px);
    }
    nav.main_menu > ul > li > a,
    header.sticky nav.main_menu > ul > li > a {
        line-height: 35px;
    }
    nav.main_menu>ul>li:not(:first-child):before {
        display: none;
    }
}

@media (max-width: 1000px) {
    .header_inner_right .side_menu_button_wrapper .side_menu_button {
        padding-top: 0;
    }
    header .logo_wrapper {
        top: 25px;
    }
    .mobile_menu_button {
        transform: translateY(25px);
    }
}

@media (max-width: 740px) {
    .header_inner_right .q_social_icon_holder,
    header.sticky .header_inner_right .q_social_icon_holder,
    .header_inner_right .tel {
        display: none;
    }

    .header_inner_right .side_menu_button_wrapper .side_menu_button {
        padding-top: 20px;
    }
}

@media (max-width: 370px) {
    .q_logo a {
        height: 40px !important;
    }
}

/** Blog **/
.blog_holder.masonry article h4, .blog_holder.masonry_full_width article h4 {
    min-height: 69px;
}

.single .post_content ul,
.single .post_content ol {
    list-style-position: outside;
    margin-left: 16px;
}
.single .post_content ul li,
.single .post_content ol li {
    margin-bottom: 5px;
}

nav.main_menu {
    top: 0;
}
/*
.gallery_holder ul li .gallery_hover i {
    background-image: url(img/plus.png);
    background-repeat: no-repeat;
    background-position: 15px 16px;
}
.gallery_holder ul li .gallery_hover i::before {
    display: none;
}
*/